=== debian/control ===
Source: setpassword
Section: misc
Priority: extra
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9.20120115),
 help2man
Standards-Version: 3.9.8
Vcs-Git: git://git.siduction.org/packages/siduction-repository/setpassword.git
Vcs-Browser: http://git.siduction.org/packages/siduction-repository/setpassword

Package: setpassword
Architecture: all
Depends: ${misc:Depends},
Recommends: menu
Suggests: samba-common-bin | samba4-common-bin
Description: sets password for live user
 usable for system passwords (passwd) and samba passwords (smbpasswd)
 .
 This is a FULLSTORY live-only package and should not be installed to an
 ordinary system.
