## setpassword 0.3.31

=== debian/changelog ===
setpassword (0.3.31) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 03:53:15 +0100

setpassword (0.3.30) unstable; urgency=medium

  [ Kel Modderman ]
  * setpassword.desktop: set Name=Set Password

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Dec 2024 10:53:50 +0100

setpassword (0.3.29) unstable; urgency=medium

  * Drop obsolete berlios download locations from program code.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 05 Dec 2024 14:39:01 +0100
