=== debian/control ===
Source: setpassword
Section: misc
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Kel Modderman <kelvmod@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 help2man
Standards-Version: 4.7.0
Vcs-Git: https://github.com/fullstory/setpassword.git
Vcs-Browser: https://github.com/fullstory/setpassword

Package: setpassword
Architecture: all
Depends: ${misc:Depends},
 ${shlibs:Depends}
Recommends: pkexec
Suggests: samba-common-bin | samba4-common-bin
Description: sets password for live user
 usable for system passwords (passwd) and samba passwords (smbpasswd)
 .
 This is a FULLSTORY live-only package and should not be installed to an
 ordinary system.
