=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,12 @@
 #!/usr/bin/make -f
 
 %:
-	dh ${@} --parallel
+	dh ${@}
 
 override_dh_auto_build:
 	help2man	--name=setpassword \
 			--section=8 \
-			--source=siduction \
+			--source=aptosid \
 			--no-info \
 			--version-option="--dpkg-parsechangelog" \
 			--output=$(CURDIR)/setpassword.8 \
@@ -29,6 +29,7 @@
 		mkdir -p "icons/hicolor/$${i}x$${i}/apps" ; \
 		inkscape --export-width=$${i} \
 			 --export-height=$${i} \
-			 --export-png="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/setpassword.png" \
+			 --export-type="png" \
+			 --export-filename="$(CURDIR)/icons/hicolor/$${i}x$${i}/apps/setpassword.png" \
 				$(CURDIR)/icons/setpassword.svg ; \
 	done
